<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Groo: In the Wild</Series>
    <Number>4</Number>
    <Web>https://www.amazon.com/dp/B0CHH78NNF</Web>
    <Summary>Groo the Wanderer tries to figure out the dumb way human beings attempt to co- exist with animals on this planet and how to make things better. One thing is probable, though—He's going to make things worse! And if Rufferto can't save the main story, at least we have his solo back cover strip!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CHH78NNF], [RELDATE:2023-11-08]</Notes>
    <Publisher>Dark Horse</Publisher>
    <PageCount>29</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>1</Month>
</ComicInfo>